<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4f4ffe65-193a-e611-9420-0050568dc724}</WebResourceId>
  <Name>bah_personsearchstyle.css</Name>
  <DisplayName>bah_personsearchstyle.css</DisplayName>
  <WebResourceType>2</WebResourceType>
  <IntroducedVersion>1.1.0.5</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/bah_personsearchstylecss4F4FFE65-193A-E611-9420-0050568DC724</FileName>
</WebResource>